@font-face {
  font-family: 'Abel', sans-serif;
}

nav .block {
    margin-top: -85px;
    background: #fff;
    padding: 25px 40px;
    background-color: #fffbcf !important;
}

nav {
    z-index: 99999;
    width: 100%;
    background-color: #fffbcf !important;
}

#about-us {
    padding: 0px 0px;
    background: #ffffff;
    background-color: #fffbcf !important;
 }

#price {
    padding: 70px 0px;
    background-color: #fffbcf !important;
}

.heading span {
    font-size: 45px;
    color: #f43a00;
    font-weight: 600;
}

#price .block > p {
    color: #000000;
    font-size: 16px;
    line-height: 26px;
    padding: 0px; 
    text-align: center;
}

nav .block .navbar-default .navbar-nav > li > a {
    color: #ffffff;
    padding: 10px 0px;
    margin: 0px 15px;
    font-size: 15px;
    text-transform: uppercase;
}

.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, .open>.dropdown-toggle.btn-success {
    color: #fff;
    background-color: #f43a00;
    border-color: #f43a00;
}

.btn-success {
    color: #fff;
    background-color: #f43a00;
    border-color: #f43a00;
	font-family: 'Abel', sans-serif;
}

.btn-primary {
    color: #fff;
    background-color: #fa8000;
    border-color: #fa8000;
	font-family: 'Abel', sans-serif;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #fa8000;
    border-color: #fa8000;
}

#price .block .pricing-list ul li .item .item-title h2 {
    display: inline-block;
    position: relative;
    z-index: 99;
    font-family: 'Abel', sans-serif;
    background: #fffbcf;
	color: #140f07;	
}

#price .block .pricing-list ul li .item .item-title span {
    float: right;
    color: #140f07;
	background: #fffbcf;
}
.typo-pers {
	font-family: 'Abel', sans-serif;
}
nav .block .navbar-default .navbar-nav > li > a {
    color: #f43a00;
    /* padding: 10px 0px; */
    margin: 0px 15px;
    font-size: 15px;
    text-transform: uppercase;
}

#price .block .pricing-list {
    padding-top: 10px;
}

#subscribe {
    display: none !important;
}



